# Uses of Interface
org.eclipse.emf.compare.merge.ResourceChangeAdapter.IResourceChangeParticipant

Packages that use ResourceChangeAdapter.IResourceChangeParticipant
Package
Description
org.eclipse.emf.compare.merge

## Uses of ResourceChangeAdapter.IResourceChangeParticipant in org.eclipse.emf.compare.merge

Methods in org.eclipse.emf.compare.merge with parameters of type ResourceChangeAdapter.IResourceChangeParticipant
Modifier and Type
Method
Description
`void`
ResourceChangeAdapter.`addParticipant(ResourceChangeAdapter.IResourceChangeParticipant participant)`
Register the given participant.
`void`
ResourceChangeAdapter.`removeParticipant(ResourceChangeAdapter.IResourceChangeParticipant participant)`
Unregister the given participant, has no action if the participant was not previously registered.